VkPresentRegionKHR Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkPresentRegionKHR:
[legend]

## Data Fields

uint32_t | rectangleCount
const VkRectLayerKHR * | pRectangles

## Detailed Description

Definition at line 4527 of file vulkan.h.

## Field Documentation

## pRectangles

const VkRectLayerKHR* VkPresentRegionKHR::pRectangles

Definition at line 4529 of file vulkan.h.

## rectangleCount

uint32_t VkPresentRegionKHR::rectangleCount

Definition at line 4528 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h